Hi All,

We currently have on one of our systems OS400 V4R5 and BPCS 6.0.02 CUM 9801
PLF and we like to go to OS400 V5R2.

Is there someone with experience with this who can tell me if  this will
work.

Thanks,

Fons Neijenhuis
H.J. Heinz European Information Services 

Office:         +31 (0)  481 366637     
Mobile:         +31 (0) 653 947223
Fax:            +31 (0) 481 366630      
Email:          Fons.Neijenhuis@xxxxxxxxxxxxxx


**********************************************************************
 http://www.heinz.com

 This email and any attachments are confidential and solely
 for the use of the intended recipient.  They may contain
 material protected by legal professional or other privilege.
 If you are not the intended recipient or the person responsible
 for delivering to the intended recipient, you are not authorised
 to and must not disclose, copy, distribute or retain this email
 or its attachments.  Although this email and its attachments
 are believed to be free of any virus or other defect, it is the
 responsibility of the recipient to ensure that they are virus free
 and no responsibility is accepted by the company for any
 loss or damage arising from receipt or use thereof.

**********************************************************************
hjdisclaimer


This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].